using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace Hua.Todo.Application.Migrations
{
    /// <inheritdoc />
    public partial class AddAllowSyncToSecurityPolicy : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<bool>(
                name: "AllowSync",
                table: "SecurityPolicies",
                type: "INTEGER",
                nullable: false,
                defaultValue: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "AllowSync",
                table: "SecurityPolicies");
        }
    }
}
